/* SITE CORE STYLES
=================== */
html {
  font-size: 62.5%;
  background-color: #6AD700;/* Please have a colour or image - background on html needed for javascript */
}

body {
  color: #004669;
  background: #92F22E url(page-bg.jpg) center top repeat-x;
}


/* Website Struture
=================== */
.container {
  background: url(container.jpg) center top no-repeat;
}

.container-one {
  background: url(container-one.jpg) center bottom no-repeat, url(container-one-tile.jpg) center bottom repeat-x;
}

.inner-container {
  width: 980px;
  max-width: 980px;
  margin: 0 auto;
}

.main-header {
  position: relative;
  height: 536px;
  background: url(header.jpg) center top no-repeat;
}

/* Home link within the header */
.home-link {
  width: 494px;
  height: 141px;
  left: 239px;
  top: 30px;/* Remove the border - Only present for visability */
}

.content-container {
  position: relative;
  min-height: 334px;
  padding: 0 102px 20px 193px;
  background: url(watermark.jpg) center top no-repeat;
}


/* Log in Link
============== */
.login-link a {
  position: absolute;
  top: 4px;
  right: 10px;
  line-height: 1.8;
  text-align: right;
  padding: 3px 5px;
  border-radius: 2px;
  z-index: 101;
}

.login-responsive {
  display: none;
}

/* Page Title
============= */
.page-title {
  width: 755px;
  left: -15px;
  padding: 0 0 3px 13px;
  margin: 0 0 10px 0;
}


/* Footer
========= */
footer {
  height: 302px;
  background: #fff url(footer.jpg) center top no-repeat;
}


/* Navigation
============= */
.main-nav {
  position: absolute;
  width: 150px;/*  Change width for horizontal nav  */
  height: auto;
  top: 266px;
  left: 0px;
  margin: 0 auto;
  outline: none;
  z-index: 101;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
}

.main-nav ul li {
  position: relative;
  display: block;
  width: 180px;/* Width of image/button */
  height: 59px;/* Height of image/button */
  text-indent: -9999px;
  background: url(nav.png) left top no-repeat;/* An image sprite with all navigation buttons in */
  cursor: pointer;
  float: left;
}

.main-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-shadow: 2px 2px 1px #000; /* Remove text-shadow if not required */
}

/* Change the background position to show the correct image for each navigation button within the sprite */
.main-nav .home-btn {background-position: -20px 0; z-index: 200; left:20px; width:107px; height: 36px;}
.main-nav .ps_topic_slug_our-school { background-position: -37px -36px; z-index: 199; left:37px; width: 126px; height: 56px; }
.main-nav .ps_topic_slug_key-information { background-position: 0 -93px; z-index: 198; width: 150px; height: 50px;}
.main-nav .ps_topic_slug_children { background-position: -37px -142px; z-index: 197; left:37px; width: 114px; height: 41px;}
.main-nav .ps_topic_slug_parents { background-position: 0 -183px; z-index: 196; width: 109px; height: 46px;}
.main-nav .ps_topic_slug_community { background-position: -37px -229px; z-index: 195; width: 145px; height: 39px;}
.main-nav .ps_topic_slug_achievements { background-position: 0 -268px; z-index: 194; width: 163px; height: 53px;}


.main-nav .home-btn:focus, .main-nav .home-btn:hover {background-position: -202px top;}
.main-nav .ps_topic_slug_our-school:focus, .main-nav .ps_topic_slug_our-school:hover { background-position: -219px -36px; }
.main-nav .ps_topic_slug_key-information:focus, .main-nav .ps_topic_slug_key-information:hover { background-position: -182px -93px; }
.main-nav .ps_topic_slug_children:focus, .main-nav .ps_topic_slug_children:hover { background-position: -219px -142px; }
.main-nav .ps_topic_slug_parents:focus, .main-nav .ps_topic_slug_parents:hover { background-position: -182px -183px; }
.main-nav .ps_topic_slug_community:focus, .main-nav .ps_topic_slug_community:hover { background-position: -219px -229px; }
.main-nav .ps_topic_slug_achievements:focus, .main-nav .ps_topic_slug_achievements:hover { background-position: -182px -268px; }



/* Pop Ups */

/* Styles for ALL pop-up menus added here, styles for individual menus added below */
.main-nav ul li ul {
  position: absolute;
  display: none;
  top: 0;
  left: 140px;
  text-align: center;
  border: solid 2px #fff;
  border-radius: 5px; /* Remove if navigation doesn't have a border radius */
  background-color: #046c0b;
  z-index: 102;
}

.main-nav ul li ul,
.main-nav ul li ul li {
  width: 150px;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto; /* Resets the height from the main li buttons */
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
}

.main-nav li ul li:first-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 2px 2px 0 0; /* Applies a border radius to first li in pop-up */
}

.main-nav li ul li:last-child { /* Remove if navigation doesn't have a border radius */
  border-radius: 0 0 2px 2px; /* Applies a border radius to last li in pop-up */
}

.main-nav li ul li:focus, .main-nav li ul li:hover {
  background-color: #a7e4ab; /* Applies a background color for pop-up li's */
}

.main-nav li ul li:only-child:focus, .main-nav li ul li:only-child:hover { /* Remove if navigation doesn't have a border radius */
  border-radius: 2px; /* Applies a border radius on focus/hover if it is the only item in the pop-up */
}

/* To specifically style each pop-up, eg individual Background, Border etc
 DELETE IF NOT NEEDED    */
.main-nav .ps_topic_slug_our-school ul { top:0; left:120px;}
.main-nav .ps_topic_slug_key-information ul {top:0; left:148px;}
.main-nav .ps_topic_slug_children ul {top:3px; left:100px;}
.main-nav .ps_topic_slug_parents ul {top:0; left:103px;}
.main-nav .ps_topic_slug_community ul {top:0; left:138px;}
.main-nav .ps_topic_slug_achievements ul {top:2px; left:152px;}


/* To style the links in the pop up menus
 Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a {
  display: block;
  width: auto;
  color: #fff;
  font-weight: bold;
  padding: 3px 7px;
  margin: 0;
  text-decoration: none;
  text-shadow: none;
  font-size:14px;
}


/*To style the hover effects for the links in the pop up menus
Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a:focus, .main-nav li ul li a:hover {
  color: #000000;
}

/* Policy & PrimarySite Link
============================ */
.footer-links {
  position: relative;
  width: 970px;
  height: 45px;
  color: #000;
  padding-top: 47px;
  margin: 0 auto;
  top: 200px;
}

.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 20px;
}


.footer-left {
  float: left;
}


/* News Styles
============== */
.news-items {
  width: 528px;
}


/* Scroll To Top Button
======================= */
.scroll-top {
  color: #192172;
  border: 1px solid #dfdfdf;
  border-bottom: none;
  background-color: #fafafa;
}

.scroll-top:hover {
  color: #559318;
}


/* Additional Styles
==================== */
/* Google Translator */
#google_translate_element {
  position: absolute;
  height: 26px;
  top: 50px;
  left: 12px;
}

.goog-te-gadget-simple {
  width: 168px;
  height: 30px;
  border: 1px solid #ADD9FE!important;
  border-radius: 4px;
}

.goog-te-gadget-simple span {
  display: inline-block;
  line-height: 2.4;
}

.goog-te-menu-value span:first-child {
  width: 112px;
}

.goog-te-menu-value span + img + span {
  color: #808185!important;
  border-left-color: #808185!important;
}

.goog-te-menu-value > span + img + span {
  height: 21px;
  line-height: 1.8;
  margin-top: 5px;
}

.goog-te-banner-frame {
  position: absolute!important;
  top: -40px!important;
}

/* Google Search
================ */
.google-search {
  position: relative;
  top: 170px;
  float: right;
  right: 80px;
}

.google-search.is-disabled {
  max-width: 100px;
}

.google-search input[type="text"] {
  width: 140px;
  height: 20px;
  font-size: 14px;
  font-size: 1.4rem;
  border-radius: 4px;
  padding: 4px 6px!important;
  border-radius: 4px;
  border: 1px solid #ADD9FE!important;
  vertical-align: middle;
}

.google-search input[type="submit"] {
  width: 90px;
  color: white;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 5px 0;
  text-align: center;
  border-radius: 12px;
  border: 0;
  background: #333dbe;
  font-family: 'Segoe UI', Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  vertical-align: middle
}

.google-search input:focus[type="submit"],
.google-search input:hover[type="submit"] {
  color: #000;
}


/* IE STYLES
============ */
/* IE 9 */
.ie9 {}
